
LABINVENT (InventIrap) - Anomalie #5090
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - BD script sql db-update du LATMOS à améliorer pour les BD existantes (comme l'IRAP 
et l'IAS par exemple...)
06/06/2017 10:42 am - Etienne Pallier

Status: Fermé Start date: 06/02/2017
Priority: Immédiat Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 2.00 hours
Target version: version 2.6.x Spent time: 0.00 hour
Description

Il faut récupérer les fournisseurs existants !!!

Related issues:
Copied from Anomalie # 5088: GENERAL - BD et Model differences : refaire une ... Nouveau 06/02/2017

History
#1 - 06/06/2017 10:42 am - Etienne Pallier
- % Done changed from 0 to 100

#2 - 06/06/2017 10:42 am - Etienne Pallier
- Status changed from Nouveau to Fermé
